Device Requirements

Placenote device requirements. Currently supports iOS. Android coming soon.

All development must be done on a Mac, running MacOS 10.14 or later

Development Tool

Version

Xcode

10.2 (with Mac OS 10.14 and later)

Unity

2019.2.1 and later (2019.2.8 has known issues)

Supported Devices

You can deploy Placenote on any ARKit enabled iOS device. Here is the full list of ARKit enabled devices you can use Placenote with.

Device Type

Supported Models

OS Version

iPad

iPad (5th, 6th, 7th gen), Mini 5th gen, Air 3rd gen, Pro (all models)

iOS 11 to 13

iPhone

6s, 6s Plus, 7, 7 Plus, SE, 8, 8 Plus, X, Xr, Xs, Xs Plus, 11, 11 Pro, 11 Pro Max

iOS 11 to 13

Placenote currently supports iOS development only. Android support will be coming soon. For Android developers, we recommend starting your development in Unity and testing on iOS until the Android SDK is available. This will make the transition to Android easy in the future.